[Unit]
Description=MinIO
Documentation=https://docs.min.io
After=systemd-networkd.service

[Service]
EnvironmentFile=/usr/local/minio.conf
ExecStartPre=/opt/tool/server_type.sh 'objectServer'
ExecStart=/usr/local/minio server $MINIO_OPTS $MINIO_VOLUMES
LimitNOFILE=65536
TimeoutStopSec=5

[Install]
WantedBy=multi-user.target

